Bug 59391 - kpat display garbled with the Blue Baloon cards
Summary: kpat display garbled with the Blue Baloon cards
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdegames   
(Show other bugs)
Version: 8.0
Hardware: athlon
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-06 21:19 UTC by Miloslav Trmac
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version: 3.1.2-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-30 02:45:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2002-02-06 21:19:46 UTC
Description of problem:
The Blue Baloon cards (/usr/share/apps/carddecks/cards-warwick)
are taller than the other themes, causing garbled display in kpat

Version-Release number of selected component (if applicable):
kdegames-2.2.2-1

How reproducible:
Always

Steps to Reproduce:
1.select Blue Ballon card theme in kpat
2.try to move cards around

Actual Results:  lower parts of the cards leave "trails" in the window

Comment 1 Miloslav Trmac 2002-07-30 19:56:47 UTC
Same behaviour on 7.3

Comment 2 Miloslav Trmac 2002-10-05 22:59:26 UTC
And in 8.0

Comment 3 Miloslav Trmac 2003-07-30 02:45:06 UTC
This is fixed in Severn.


Note You need to log in before you can comment on or make changes to this bug.